*{
    margin:0;
    padding:0;
}

body{
    background-image:url('../images/bg.jpg');
    font-family:Arial,sans-serif;
    font-size:12px;
	}

img{
    border:none;
}

p{
    line-height:18px;
    margin-top:10px;
    margin-bottom:10px;
    padding-right:15px;
}

b{
    color:#296b76;
}

a{
    color:#296b76;
}

a:hover{
    color:#296b76;
}

h1{
    font-family:"Trebuchet MS",Helvetica,Jamrul,sans-serif;
    font-weight:bold;
    font-size:28px;
    color:#1e2b00;
	margin-bottom:20px;
	margin-top:25px;
}

h2{
    font-family:"Trebuchet MS",Helvetica,Jamrul,sans-serif;
    font-weight:bold;
    font-size:23px;
    color:#004550;
    margin-top:15px;
    margin-bottom:15px;
}

h3{
    font-family:"Trebuchet MS",Helvetica,Jamrul,sans-serif;
    font-weight:bold;
    font-size:21px;
    color:#000000;
    border-bottom:1px solid #ccd5d7;
    padding-bottom:10px;
    margin-top:15px;
    margin-bottom:15px;
}
h4
{
    font-family:"Trebuchet MS",Helvetica,Jamrul,sans-serif;
    font-size:21px;
    color:#000000;
    margin-top:5px;
    margin-bottom:5px;
}

.instr_cnfrmd {
	margin:5px 0 10px 0;
}

.instr_cnfrmd input[type="radio"] {
	width:auto;
	height:auto;
	display:inline-block;
	margin:0 5px 0 0;
}

.instr_cnfrmd label {
	vertical-align:middle;
	display:inline-block;
	width:410px;
	margin:0 0 5px 0;
	font-size:11px;
	line-height:12px;
	font-weight:normal;
}

#page{
    margin:0 auto;
    width:1010px;
	*position: relative;
}

#content_first{
    margin-top:690px;
}

#content_second{
    margin-top:120px;
    margin-bottom:0;
}

.green_bg{
    background-image:url("../images/h1_bg.png");
    background-repeat:no-repeat;
    width:957px;
    height:48px;
    padding:7px;
    text-align:center;
}

.green_bg span{
    font-family:"Trebuchet MS",Helvetica,Jamrul,sans-serif;
    font-weight:bold;
    font-size:28px;
    background-image:url("../images/triangle.png");
    background-position:right center;
    background-repeat:no-repeat;
    padding-right:40px;
    text-align:center;
    color:#1e2b00;
    margin:0 auto;
    width:600px;
}

.box{
    background-image:url("../images/box_bg.png");
    background-repeat:no-repeat;
    float:left;
    width:305px;
    height:244px;
    margin-left:11px;
    text-align:left;
    padding:10px 5px 5px 15px;
}

.green_title{
    color:#219105;
    font-family:"Trebuchet MS",Helvetica,Jamrul,sans-serif;
    font-weight:normal;
    font-size:21px;
}

.black_title{
    color:#000000;
    font-family:"Trebuchet MS",Helvetica,Jamrul,sans-serif;
    font-weight:normal;
    font-size:21px;
}

.title{
    border-bottom:1px solid #ccd5d7;
    padding-bottom:5px;
    margin-right:25px;
    margin-left:0px;
}

ul.gr_sq{
    padding:0px;
    margin:10px;
    margin-left:5px;
    margin-bottom:5px;
}

.gr_sq li{
    background-image:url("../images/square.png");
    background-position:0% 50%;
    background-repeat:no-repeat;
    list-style-type:none;
    line-height:22px;
    padding:0px 0px 0px 15px;
    ;
}

ul.gr_tr{
    padding:0px;
    margin:10px;
    margin-left:5px;
    margin-bottom:5px;
}

.gr_tr li{
    background-image:url("../images/arrow.png");
    background-position:left center;
    background-repeat:no-repeat;
    padding-left:15px;
    list-style-type:none;
    line-height:22px;
}
.bl_tr li{
    background-image:url("../images/plus.png");
    background-position:left center;
    background-repeat:no-repeat;
    padding-left:20px;
    list-style-type:none;
    line-height:22px;
	margin-left:15px;
	margin-bottom:10px;
}
.bl_ar li{
    background-image:url("../images/arrow_1.png");
    background-position:left center;
    background-repeat:no-repeat;
    padding-left:20px;
    list-style-type:none;
    line-height:22px;
	
}

.gr_tr_c li{
    background-image:url("../images/arrow.png");
    background-position:0% 15%;
    background-repeat:no-repeat;
    padding-left:25px;
    list-style-type:none;
    line-height:16px;
    margin-bottom:10px;
}

a.arrow {
    background-image:url("../images/arrow.png");
    background-position:right center;
    background-repeat:no-repeat;
    padding-right:15px;
    float:right;
    margin-right:10px;
    margin-top:10px;
}

.content{
    margin-right:23px;
    width:675px;
	float:left;
	margin-bottom:50px;
}

.side{
    width:298px;
    padding-bottom:35px;
	padding-top:35px;
	margin-left:700px;
}

.side h3 {
    margin-top:25px;
}

.box_top{
    background-image:url("../images/box_top.jpg");
    background-position:top;
    background-repeat:no-repeat;
    width:299px;
    height:9px;
    margin-bottom:0px;
    padding:0;
    margin-top:15px;
}

.box_b{
    background-image:url("../images/box_bg.jpg");
    background-position:left;
    background-repeat:repeat-y;
    width:284px;
    margin:0;
    padding: 5px 5px 5px 15px;
}

.box_bot{
    background-image:url("../images/box_bot.jpg");
    background-position:bottom;
    background-repeat:no-repeat;
    width:299px;
    height:8px;
    margin-top:0px;
    margin-bottom:25px;
}

.wh_box_top{
    background-image:url("../images/white_box_top.png");
    background-position:top;
    background-repeat:no-repeat;
    width:299px;
    height:5px;
    margin-bottom:0px;
    padding:0;
    margin-top:15px;
}

.wh_box_b{
    background-image:url("../images/white_box_bg.png");
    background-position:left;
    background-repeat:repeat-y;
    width:280px;
    margin:0;
    padding: 5px 15px 5px 15px;
}

.wh_box_bot{
    background-image:url("../images/white_box_bot.png");
    background-position:bottom;
    background-repeat:no-repeat;
    width:299px;
    height:5px;
    margin-top:0px;
    margin-bottom:25px;
}

.blu_box_top{
    background-image:url("../images/blu_top.jpg");
    background-position:top;
    background-repeat:no-repeat;
    width:647px;
    height:7px;
    margin-bottom:0px;
    padding:0;
    margin-top:10px;
}

.blu_box_b{
    background-image:url("../images/blu_bg.png");
    background-position:top left;
    background-repeat:repeat-x;
    width:615px;
    margin:0;
    padding: 5px 15px 5px 15px;
    border-left:1px solid #d7d7d7;
    border-right:1px solid #d7d7d7;
    background-color:white;
}

.blu_box_bot{
    background-image:url("../images/blu_bot.png");
    background-position:bottom;
    background-repeat:no-repeat;
    width:647px;
    height:7px;
    margin-top:0px;
    margin-bottom:10px;
}
.big_wh_box_top{
    background-image:url("../images/big_wh_top.png");
    background-position:top;
    background-repeat:no-repeat;
    width:649px;
    height:7px;
    margin-bottom:0px;
    padding:0;
    margin-top:10px;
}

.big_wh_box_b{
    background:white;
    width:617px;
    margin:0;
    padding: 5px 15px 5px 15px;
    border-left:1px solid #d7d7d7;
    border-right:1px solid #d7d7d7;
    background-color:white;
}

.big_wh_box_bot{
    background-image:url("../images/big_wh_bot.png");
    background-position:bottom;
    background-repeat:no-repeat;
    width:649px;
    height:7px;
    margin-top:0px;
    margin-bottom:10px;
}


.clear{
    width:100%;
    overflow:hidden;
}

#header{
    position:absolute;
    top:0;
	*left: 0;
    padding-top:20px;
    width:1010px;
}

#footer{
    border-top:1px solid #a1a1a1;
    color:black;
    padding-top:30px;
    height:60px;
    clear:both;
}

.bot_menu a {
    color:#004550;
    font-size:13px;
    display:block;
}

.bot_menu ul{
    margin-left:300px;
    margin-top:-18px;
}

.bot_menu li{
    float:left;
    list-style-type:none;
    padding-left:20px;
    padding-bottom:10px;
}

.phone{
    font-family:"Trebuchet MS",Helvetica,Jamrul,sans-serif;
    font-weight:normal;
    font-size:20px;
    color:#000000;
    line-height:40px;
}

.main_menu{
    height:52px;
    line-height:60px;
    margin-top:15px;
    margin-left:417px;
    padding-left:40px;
}

.main_menu a {
    color: white;
}

.menu_top_bg{
    background-image:url("../images/menu_bg.png");
    background-position:top;
    background-repeat:repeat-x;
    height:52px;
    display:block;
    line-height:45px;
    padding:0px 10px 0px 10px;
    text-align:center;
}

.menu_left_bg{
    background-image:url("../images/menu_lft.png");
    background-position:left;
    background-repeat:no-repeat;
    display:block;
    height:52px;
    padding-left:22px;
    margin:0;
    line-height:50px;
}

.menu_right_bg{
    background-image:url("../images/menu_rght.png");
    background-position:right;
    background-repeat:no-repeat;
    padding-right:22px;
    display:block;
    height:52px;
    margin:0;
    line-height:50px;
}

#Topmenu-2 a{
    display: block;
    height: 27px;
    padding-top: 13px;
    text-decoration: none;
    float: left;
    overflow: hidden;
    line-height: 40px;
    font-family:"Trebuchet MS",Helvetica,Jamrul,sans-serif;
    font-size:13px;
}

#Topmenu-2 a:hover{
    height: 27px;
    padding-top: 10px;
    line-height: 40px;
    /*line-height: 41px;
    */
;
}

#Topmenu-2 a span{
    display: block;
    line-height: 20px;
    cursor: pointer;
    color:white;
    height: 27px;
}

#Topmenu-2 a .left{
    padding-left: 13px;
}

#Topmenu-2 a .right{
    padding-right:13px;
}

#Topmenu-2 a:hover .center-tm{
    background-image: url("../images/menu_how_bg.jpg");
    background-repeat: repeat-x;
    background-position: top;
    padding-top: 3px;
}

#Topmenu-2 a:hover .left{
    background-image: url("../images/menu_how_lft.png");
    background-position: top left;
    background-repeat: no-repeat;
}

#Topmenu-2 a:hover .right{
    background-image: url("../images/menu_how_rght.png");
    background-position: top right;
    background-repeat: no-repeat;
}

#toggler{
    display: block;
    background-image:url("../images/map.png");
    width:840px;
    height:499px;
    background-repeat:no-repeat;
    margin-left:60px;
    position:relative;
}

#toggler a {
    text-decoration:none;
}

.togg2{
    margin-top:200px!important;
}

.tags li{
    color:#004550;
    list-style-type:none;
    float:left;
    padding-left:10px;
    cursor:pointer;
}

.tags a:hover{
    color:#05869b;
}

.tags a{
    text-decoration:none;
}

.tags b:hover{
    color:#05869b;
}

.graph{
    background-image:url("../images/graph.png");
    width:671px;
    height:235px;
    padding:0;
    position:relative;
    margin:0;
    float:left;
    margin-bottom:15px;
    margin-top:10px;
}

.tip{
    position:absolute;
    background-image:url("../images/hint.png");
    display:block;
    width:22px;
    height:22px;
    text-decoration:none;
}

#link1 {
    left:87px;
    top:70px;
}

#link2 {
    left:131px;
    top:68px;
}

#link3 {
    left:179px;
    top:102px;
}

#link4 {
    left:239px;
    top:102px;
}

#link5 {
    left:287px;
    top:103px;
}

#link6 {
    left:332px;
    top:49px;
}

#link7 {
    left:380px;
    top:33px;
}

#link8 {
    left:432px;
    top:32px;
}

#link9 {
    left:478px;
    top:32px;
    display:block;
}

#link10 {
    left:523px;
    top:65px;
}

#link11 {
    left:572px;
    top:87px;
}

#link12 {
    left:619px;
    top:101px;
}

#easyTooltip2{
    padding:10px 0px 10px 15px;;
    border:1px solid #f0f0f0;
    background:#f7f7f7;
    color:#000000;
    width:200px;
}

#easyTooltip2 h4, #easyTooltip2 p{
    margin:.25em 0;
}


.face_bl_top{
    background-image:url("../images/face_bl_top.png");
    background-position:top;
    background-repeat:no-repeat;
    width:263px;
    height:10px;
    margin-bottom:0px;
    padding:0;
    margin-top:15px;
}

.face_bl_b{
    background-image:url("../images/face_bl_bg.png");
    background-position:left;
    background-repeat:repeat-y;
    width:225px;
    margin:0;
    padding: 5px 15px 10px 20px;
}

.face_bl_bot{
    background-image:url("../images/face_bl_bot.png");
    background-position:bottom;
    background-repeat:no-repeat;
    width:262px;
    height:16px;
    margin-top:0px;
    margin-bottom:25px;
}
.face_bl_b p{
    width:220px;}

#map_tip_1{
    position:absolute;
    top:29px;
    left:168px;
    background-image:url("../images/1.png");
    width:83px;
    height:119px;
}

#map_tip_2{
    position:absolute;
    top:225px;
    left:237px;
    background-image:url("../images/2.png");
    width:83px;
    height:118px;
}

#map_tip_3{
    position:absolute;
    top:186px;
    left:153px;
    background-image:url("../images/3.png");
    width:83px;
    height:118px;
}

#map_tip_4{
    position:absolute;
    top:14px;
    left:424px;
    background-image:url("../images/4.png");
    width:83px;
    height:118px;
}

#map_tip_5{
    position:absolute;
    top:324px;
    left:163px;
    background-image:url("../images/5.png");
    width:83px;
    height:119px;
}

#map_tip_6{
    position:absolute;
    top:137px;
    left:554px;
    background-image:url("../images/6.png");
    width:83px;
    height:120px;
}

#map_tip_7{
    position:absolute;
    top:77px;
    left:55px;
    background-image:url("../images/7.png");
    width:83px;
    height:118px;
}

.map_box1{
    display:none;
    position:absolute;
    top:50px;
    left:190px;
    background-repeat:no-repeat;
    z-index:1000;
}

.map_box2{
    display:none;
    position:absolute;
    top:250px;
    left:280px;
    background-repeat:no-repeat;
    z-index:1000;
}

.map_box3{
    display:none;
    position:absolute;
    top:210px;
    left:190px;
    background-repeat:no-repeat;
    z-index:1000;
}

.map_box4{
    display:none;
    position:absolute;
    top:60px;
    left:440px;
    background-repeat:no-repeat;
    z-index:1000;
}

.map_box5{
    display:none;
    position:absolute;
    top:340px;
    left:190px;
    background-repeat:no-repeat;
    z-index:1000;
}

.map_box6{
    display:none;
    position:absolute;
    top:151px;
    left:590px;
    background-repeat:no-repeat;
    z-index:1000;
}

.map_box7{
    display:none;
    position:absolute;
    top:115px;
    left:95px;
    background-repeat:no-repeat;
    z-index:1000;
}

.bot_link a {
    padding:5px;
    display:inline;
    line-height:20px;
}

td {
    vertical-align:top;
}

.phrase{
    background-image:url('../images/phrase.png');
    background-repeat:no-repeat;
    height:26px;
    margin-top:15px;
}
#twitter iframe { width:60px!important; }
.ibt {
	max-width:200px;
	overflow:hidden;
	
}
.ibt  a {white-space:pre-wrap;}
.td1 {
overflow:hidden;
padding-bottom:10px!important;
}
.l  td {
	max-width:100px;
	zoom:1;
	overflow:hidden;
	max-width:100px;
	
}
.l td a , .l td b {
	display:block;
	width:100px;
	overflow:hidden!important;
	position:relative;
	zoom:1;
}
.l td {
	*width:100px;
	*overflow:hidden;
	*display:block;
}
.tr1 div {
	width:300px;
	overflow:hidden;
}
.ibt div {
width:300px;
oveflow:hidden;
}
.ibt div a {
overflow:hidden;
width:300px;
display:block;
zoom:1;
}
.la {
color: #000;
}

.pchek {
	width:392px;
	height:40px;
	background:url('../images/recommended0_bg.gif') left top no-repeat;
	display:inline-block;
	line-height:35px;
	text-align:center;
	color:#ffffff;
	font-size:16px;
	cursor:pointer;
}
.pchek b {
	color:#ffffff;
}
